@charset "UTF-8";


.site_box {
	margin: 10px;
	padding: 5px 10px 30px 25px;
	font-size: 110%;
	line-height: 150%;
	background-color: #ffffff;
}

.site_title {
	margin: 0px 10px 10px 10px;
	padding: 7px 0px 7px 25px;
	font-size: 110%;
	line-height: 150%;
	font-weight:bold;
	background-color: #ddeddd;
	border-right: 1px solid #ccccdd;
	border-bottom: 1px solid #ccccdd;
}

.site_h2 {
	padding: 7px 20px 7px 20px;
	font-size: 120%;
	line-height: 150%;
	font-weight:bold;
	background-color: #ffffff;
	border: 1px solid #ccccdd;
}

/* リンク */

.logo {
	width:200px;
	float:left;
	text-align: left;
}

.logo_s {
	margin:5px 0px 10px 0px;
	width:400px;
	float:right;
}


/* サイトメニューリスト */

#extra_koukoku {
	margin: 20px 10px 10px 10px;
	padding: 10px;
	background-color: #ffffff;
}

ul.list_s {
	margin: 5px 5px 0px 5px;
}

ul.list_s li {
	font-size: 95%;
	color: #000000;
	display: block;
	list-style: none;
	border-bottom: 1px solid #ccddcc;
}

ul.list_s a {
	padding: 5px 0px 5px 8px;
	color: #000000;
	background-color: #ffffff;
	display: block;
}

ul.list_s a:hover {
	color: #339933;
	background-color: #ddeedd;
}

/* お問い合わせフォーム */

#inquiry table {
	margin: 20px 0px 20px 0px; 
	padding: 0px;
	width: 550px;
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
}

#inquiry table tr th {
	border: 1px solid #cccccc;
}

#inquiry table tr td {
	border: 1px solid #cccccc;
}

th.left{
	padding: 5px 0px 5px 10px;
	width: 70px;
	font-size: 100%;
	background-color: #eeffee;
}

td.right{
	padding: 5px 0px 5px 10px;
	width: 470px;
	background-color: #ffffff;
}

td.honbun{
	padding: 20px;
	line-height: 170%;
}

td.bar{
	margin: 10px 10px 10px 10px; 
	padding: 5px 10px 5px 10px;
	font-size: 80%;
	text-align: right;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}

/* 利用規約 */

ol.accent_normal li {
	margin: 3px 0px 8px 15px;
	padding: 0px;
	line-height: 180%;
	list-style: decimal;
}

dt.accent_in {
	width:2em;
	text-align:center;
	white-space:nowrap;
	float:left;
	clear:left;
}

dd.accent_in {
	margin:0 0 0 2.5em;
}

dl {
	margin:1em 0 0.5em 0;
	line-height: 180%;
}
